#vued .is-type-row {
        display: block !important;
      }

      #vued .e-column.is-type-column {
        text-align: center;
      }

      #vued .e-column.is-type-column > * {
        display: inline-block !important;
      }

      #vued .is-type-row:after {
        content: "." !important;
        visibility: hidden !important;
        display: block !important;
        height: 0 !important;
        clear: both !important;
      }

      #vued .e-cylinder .is-type-column {
        float: left !important;
      }

@import url(https://fonts.googleapis.com/css?family=Roboto);
#vued { }

#vued b, #vued dd, #vued div, #vued em, #vued h1, #vued h2, #vued h3, #vued h4, #vued h5, #vued h6, #vued header, #vued html, #vued i, #vued img, #vued label, #vued p, #vued section, #vued span, #vued strong { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: 0 0; }

#vued a, #vued body { font-size: 100%; background: 0 0; }

#vued body { padding: 0; vertical-align: baseline; line-height: 1; overflow-x: hidden; }

#vued a { margin: 0; }

#vued body { border: 0; outline: 0; }

#vued body { margin: 0; }

#vued header, #vued section { display: block; }

#vued a { padding: 0; }

#vued a { vertical-align: baseline; }

#vued * { box-sizing: border-box; }

#vued .e-project { width: 100% !important; height: 100% !important; }

#vued .env-allegro .e-header .froala:not(.is-active).is-placeholder, #vued .env-allegro .e-text .froala:not(.is-active).is-placeholder, #vued .env-allegro .forge2-text .froala:not(.is-active).is-placeholder, #vued .env-allegro .w-header .froala:not(.is-active).is-placeholder, #vued .env-allegro .w-text .froala:not(.is-active).is-placeholder { color: silver; font-size: 15px; line-height: 24px; }

#vued .e-cylinder.e-row { display: flex !important; align-items: flex-start; flex-wrap: wrap; flex-direction: row; }

#vued .e-button_area { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

#vued .e-image { width: 100%; overflow: hidden; max-height: inherit; }

#vued .e-image img { max-height: 100%; transform-origin: top left; }

#vued .e-image a, #vued .e-image img, #vued .e-image picture { display: block; width: 100%; }

#vued .e-cylinder { position: absolute; top: 0; left: 0; width: 100%; height: auto; max-height: none; }

#vued .e-cylinder { position: relative; min-height: auto; background-repeat: no-repeat; background-size: auto; background-position: 0; padding: 0; margin-left: 0; margin-right: 0; clear: none; float: none; font-family: Arial,Helvetica; font-weight: 400; font-style: normal; font-size: 12px; line-height: 1.6em; letter-spacing: 0; color: #000; text-transform: none; text-align: Inherit; align-items: flex-start; flex-grow: 0; flex-direction: column; justify-content: flex-start; align-content: flex-start; order: 0; flex-wrap: wrap; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: #000; border-style: solid; border-width: 0; white-space: initial; }

@font-face { font-family: SamsungOneUILatin400; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/91f9bd9d.ttf);  }

@font-face { font-family: SamsungOneUILatin700; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/d1cbadf9.ttf);  }

@font-face { font-family: SamsungSharpSansRegular; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/267f75fc.woff);  }

@font-face { font-family: SamsungSharpSansMedium; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/d40065bb.woff);  }

@font-face { font-family: SamsungSharpSansBold; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/ba2887e3.woff);  }

@font-face { font-family: SamsungIFRg; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/d356b747.ttf);  }

@font-face { font-family: SamsungIFBd; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/589ccf54.ttf);  }

@font-face { font-family: SamsungIFBlk; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/67b6a437.ttf);  }

@font-face { font-family: "Roboto Condensed"; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/62ee37ca.ttf);  }

@font-face { font-family: Lato; src: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/4fdc7ed5.ttf);  }



#vued .e-scene { width: 1400px; max-width: 100%; margin: auto; padding: 0; }

#vued .element-818afd49 { width: 100%; }

#vued .element-17c3b03b { display: block; width: 100%; height: auto; background-color: #202020; padding: 10px; }

#vued .element-a1b8f608 { width: 25%; padding-left: 0; margin-left: 0; margin-right: 0; clear: none; float: left; align-items: center; align-self: center; }

@media (max-width: 800px) { #vued .element-a1b8f608 { display: block; width: 50%; padding-left: 0; } }

@media (max-width: 480px) { #vued .element-a1b8f608 { width: 100%; } }

#vued .element-f232efe1 { display: table; width: 100%; height: auto; background-image: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/a8e92126.png); background-size: auto; background-position: right center; padding: 15px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin700; font-weight: 400; font-size: 12px; line-height: 20px; color: #fff; text-transform: uppercase; text-align: center; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: transparent; border-style: solid; border-width: 0 0 1px; }

@media (max-width: 800px) { #vued .element-f232efe1 { font-family: SamsungOneUILatin700; font-size: 12px; line-height: 1.4em; text-align: Center; } }

@media (max-width: 480px) { #vued .element-f232efe1 { text-align: Left; } }

@media (max-width: 1200px) { #vued .element-44ce57fa:hover { background-image: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/3f1ad49f.png); color: #007ac2; border-color: #007ac2; border-bottom-width: 1px; } }

#vued .element-dd28b19c { display: table; width: 100%; height: auto; background-image: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/a8e92126.png); background-size: auto; background-position: right center; padding: 15px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin700; font-weight: 400; font-size: 12px; line-height: 20px; color: #fff; text-transform: uppercase; text-align: center; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: transparent; border-style: solid; border-width: 0 0 1px; }

@media (max-width: 800px) { #vued .element-dd28b19c { text-align: Center; } }

@media (max-width: 480px) { #vued .element-dd28b19c { text-align: Left; } }

@media (max-width: 1200px) { #vued .element-bf64197a:hover { background-image: url(//f00.esfr.pl/si_upload/HGR/Samsung/NA64H3040AS/assets_2/3f1ad49f.png); color: #007ac2; border-color: #007ac2; border-bottom-width: 1px; } }

#vued .element-6da7d072 { width: 100%; }

#vued .element-ffd3ebef { padding-top: 50px; padding-bottom: 30px; flex-wrap: nowrap; }

#vued .element-f6f00825 { width: auto; left: 0; top: 0; align-items: center; flex-grow: 1; align-self: center; border-color: #ccc; border-width: 0; }

#vued .element-9009c189 { padding-top: 10px; padding-bottom: 10px; }

#vued .element-143a61f2 { width: auto; }

#vued .element-e2abb2f8 { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 30px; line-height: 36px; color: #06c; text-align: center; }

@media (max-width: 1200px) { #vued .element-e2abb2f8 { font-size: 26px; line-height: 32px; } }

@media (max-width: 800px) { #vued .element-e2abb2f8 { font-size: 22px; line-height: 28px; } }

#vued .element-7b37dc85 { width: auto; left: 0; top: 0; align-items: center; flex-grow: 1; align-self: center; border-color: #ccc; border-width: 0; }

#vued .element-10b8b214 { padding-top: 40px; padding-bottom: 40px; }

@media (max-width: 800px) { #vued .element-10b8b214 { padding-top: 40px; padding-bottom: 60px; } }

@media (max-width: 480px) { #vued .element-10b8b214 { padding-top: 10px; } }

#vued .element-2dd03ca1 { width: 16.666666666666668%; max-height: none; padding: 50px 20px 40px; align-items: stretch; align-self: stretch; border-color: #dedede; border-right-width: 0; }

@media (max-width: 800px) { #vued .element-2dd03ca1 { width: 33.25%; max-height: none; padding-top: 50px; padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-2dd03ca1 { width: 100%; padding-top: 50px; } }

#vued .element-91448393 { width: 90px; height: auto; margin-left: auto; margin-right: auto; clear: both; float: none; }

#vued .element-22c3f1b2 { padding: 20px 0 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #616266; text-align: center; }

#vued .element-7ed0c5bf { width: 16.666666666666668%; padding: 50px 20px 40px; align-items: stretch; align-self: stretch; border-color: #dedede; border-left-width: 0; border-right-width: 0; }

@media (max-width: 800px) { #vued .element-7ed0c5bf { width: 33.25%; padding-top: 50px; padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-7ed0c5bf { width: 100%; } }

#vued .element-bf26f214 { width: 16.666666666666668%; padding: 50px 20px 40px; align-items: stretch; align-self: stretch; border-color: #dedede; border-left-width: 0; border-right-width: 0; }

@media (max-width: 800px) { #vued .element-bf26f214 { width: 33.3%; padding-top: 50px; padding-bottom: 0; border-left-width: 0; } }

@media (max-width: 480px) { #vued .element-bf26f214 { width: 100%; } }

#vued .element-64e8a294 { width: 16.666666666666668%; padding: 50px 20px 40px; align-items: stretch; align-self: stretch; border-color: #dedede; border-left-width: 0; border-right-width: 0; }

@media (max-width: 800px) { #vued .element-64e8a294 { width: 33.3%; padding-top: 50px; padding-bottom: 0; border-left-width: 0; } }

@media (max-width: 480px) { #vued .element-64e8a294 { width: 100%; } }

#vued .element-6d07abc5 { width: 50%; align-items: center; align-self: center; order: 0; }

@media (max-width: 480px) { #vued .element-6d07abc5 { width: 100%; order: 0; } }

#vued .element-e745caa7 { width: 50%; padding-left: 30px; padding-right: 30px; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-e745caa7 { width: 100%; padding-top: 10px; padding-bottom: 10px; order: 2; } }

#vued .element-49ccf1 { padding: 20px 0; font-family: SamsungSharpSansBold; font-size: 26px; line-height: 32px; color: #06c; text-align: left; }

@media (max-width: 1200px) { #vued .element-49ccf1 { font-size: 26px; } }

@media (max-width: 800px) { #vued .element-49ccf1 { padding-top: 20px; padding-bottom: 10px; font-size: 22px; line-height: 28px; } }

#vued .element-5f6c24af { font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: left; }

#vued .element-adef5719 { width: 33.333333333333336%; padding-left: 10px; padding-right: 10px; padding-top: 20px; align-items: start; align-self: flex-start; }

@media (max-width: 800px) { #vued .element-adef5719 { width: 100%; } }

@media (max-width: 480px) { #vued .element-adef5719 { width: 100%; padding-top: 10px; padding-bottom: 10px; order: 0; } }

#vued .element-61ad711a { padding: 10px; font-family: SamsungSharpSansBold; font-size: 26px; line-height: 32px; color: #06c; text-align: Center; }

@media (max-width: 1200px) { #vued .element-61ad711a { font-size: 26px; } }

@media (max-width: 800px) { #vued .element-61ad711a { font-size: 22px; line-height: 28px; } }

@media (max-width: 480px) { #vued .element-61ad711a { padding-left: 20px; padding-right: 20px; padding-top: 10px; } }

#vued .element-4b93ac17 { padding-top: 0; }

@media (max-width: 800px) { #vued .element-4b93ac17 { width: 50%; min-height: auto; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 480px) { #vued .element-4b93ac17 { padding-top: 0; } }

#vued .element-52365b9e { width: 100%; padding-top: 20px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: Center; }

@media (max-width: 800px) { #vued .element-52365b9e { font-size: 14px; } }

@media (max-width: 480px) { #vued .element-52365b9e { padding-left: 20px; padding-right: 20px; font-size: 14px; letter-spacing: 0; } }

#vued .element-46cdbc26 { padding-right: 0; padding-top: 0; }

@media (max-width: 480px) { #vued .element-46cdbc26 { padding-top: 40px; padding-bottom: 20px; } }

#vued .element-db4e6da1 { width: 100%; padding-left: 0; padding-right: 0; padding-top: 0; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-db4e6da1 { padding-top: 10px; padding-bottom: 10px; order: 0; } }

#vued .element-fb4ce2a0 { padding-top: 0; padding-bottom: 0; }

@media (max-width: 800px) { #vued .element-fb4ce2a0 { padding-top: 20px; } }

@media (max-width: 480px) { #vued .element-fb4ce2a0 { padding-top: 0; } }

#vued .element-e44a0e23 { width: 100%; padding: 40px 10px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 1200px) { #vued .element-e44a0e23 { font-size: 14px; } }

@media (max-width: 800px) { #vued .element-e44a0e23 { font-size: 14px; } }

#vued .element-b28ce732 { padding-left: 10px; padding-right: 10px; }

@media (max-width: 1200px) { #vued .element-b28ce732 { padding-left: 10px; padding-right: 10px; } }

@media (max-width: 480px) { #vued .element-b28ce732 { padding-left: 0; padding-right: 0; } }

#vued .element-28cd0524 { background-color: #222; padding: 30px 10px; font-family: SamsungOneUILatin400; font-size: 20px; line-height: 22px; color: #fff; text-transform: uppercase; text-align: center; }

@media (max-width: 800px) { #vued .element-28cd0524 { font-size: 16px; line-height: 20p; } }

@media (max-width: 480px) { #vued .element-28cd0524 { padding-top: 20px; padding-bottom: 20px; } }

#vued .element-46bca497 { width: 100%; height: 50px; }

@media (max-width: 800px) { #vued .element-46bca497 { height: 20px; } }

#vued .element-f31c82cd { padding: 20px; }

@media (max-width: 1200px) { #vued .element-f31c82cd { width: 100%; padding: 20px; } }

@media (max-width: 480px) { #vued .element-f31c82cd { padding: 10px; border-width: 0; } }

#vued .element-3fd53486 { width: 25%; }

@media (max-width: 480px) { #vued .element-3fd53486 { width: 100%; } }

#vued .element-a78f154e { padding: 0; font-family: SamsungOneUILatin700; font-size: 14px; line-height: 22px; color: #06c; text-transform: uppercase; }

@media (max-width: 1200px) { #vued .element-a78f154e { text-transform: uppercase; } }

@media (max-width: 480px) { #vued .element-a78f154e { padding-right: 0; padding-top: 10px; padding-bottom: 10px; text-align: center; border-bottom-width: 1px; } }

#vued .element-270fb90 { width: 25%; }

@media (max-width: 480px) { #vued .element-270fb90 { width: 100%; padding-top: 10px; padding-bottom: 3px; }
  #vued .element-2cfa7fd8 { padding-top: 0; } }

#vued .element-91ec9a6c { width: 90%; }

@media (max-width: 800px) { #vued .element-91ec9a6c { width: 100%; } }

#vued .element-4e5b7f47 { width: 20%; height: auto; }

@media (max-width: 800px) { #vued .element-4e5b7f47 { display: none; } }

#vued .element-d8f1d306 { width: 32px; padding-left: 0; padding-right: 0; margin-left: auto; margin-right: auto; clear: both; float: none; }

#vued .element-22f08e60 { width: 80%; padding-left: 20px; padding-right: 0; }

@media (max-width: 800px) { #vued .element-22f08e60 { width: 100%; } }

#vued .element-d76b6734 { width: 1000%; }

@media (max-width: 1200px) { #vued .element-d76b6734 { width: 100%; } }

@media (max-width: 800px) { #vued .element-d76b6734 { width: 100%; } }

@media (max-width: 480px) { #vued .element-d76b6734 { width: 50%; } }

#vued .element-42703736 { padding: 0; font-family: SamsungOneUILatin700; font-size: 14px; line-height: 22px; color: #06c; }

#vued .element-4cb4304 { width: 100%; }

@media (max-width: 1200px) { #vued .element-4cb4304 { width: 100%; } }

@media (max-width: 800px) { #vued .element-4cb4304 { width: 100%; } }

@media (max-width: 480px) { #vued .element-4cb4304 { width: 50%; } }

#vued .element-4c461d89 { width: 100%; padding: 0; font-size: 14px; line-height: 22px; color: #616266; }

#vued .element-af0f0b82 { width: 25%; }

@media (max-width: 480px) { #vued .element-af0f0b82 { width: 100%; padding-top: 3px; padding-bottom: 3px; } }

#vued .element-96cd94bb { padding: 20px; border-color: #eaeaea; border-top-width: 1px; }

@media (max-width: 1200px) { #vued .element-96cd94bb { width: 100%; padding: 20px; } }

@media (max-width: 480px) { #vued .element-96cd94bb { padding: 10px; border-width: 0; } }

#vued .element-3b06ba60 { width: 25%; }

@media (max-width: 480px) { #vued .element-3b06ba60 { display: none; width: 100%; } }

#vued .element-6fa542ea { padding: 20px; border-color: #eaeaea; border-top-width: 0; border-bottom-width: 0; }

@media (max-width: 1200px) { #vued .element-6fa542ea { width: 100%; padding: 20px; } }

@media (max-width: 480px) { #vued .element-6fa542ea { padding: 10px; border-top-width: 0; border-bottom-width: 0; } }

#vued .element-ec55ac4b { padding: 20px; border-color: #eaeaea; border-top-width: 1px; border-bottom-width: 0; }

@media (max-width: 1200px) { #vued .element-ec55ac4b { width: 100%; padding: 20px; } }

@media (max-width: 480px) { #vued .element-ec55ac4b { padding: 10px; border-top-width: 0; border-bottom-width: 0; } }

#vued .element-1f3bf009 { padding-top: 30px; padding-bottom: 40px; }

@media (max-width: 480px) { #vued .element-1f3bf009 { padding-top: 30px; padding-bottom: 20px; } }

#vued .element-ace1078 { width: 56.14285714285714%; padding: 20px 0; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-ace1078 { width: 100%; padding-right: 0; padding-bottom: 0; } }

#vued .element-26fcb23d { padding-bottom: 0; }

#vued .element-cdb4a991 { width: 43.857142857142854%; padding: 20px 0 30px 5px; margin-left: 0; margin-right: 0; clear: none; float: right; text-align: Right; align-items: center; align-self: center; }

@media (max-width: 480px) { #vued .element-cdb4a991 { width: 100%; padding-left: 0; } }

#vued .element-c72c2396 { padding-left: 30px; }

@media (max-width: 800px) { #vued .element-c72c2396 { padding-left: 10px; } }

#vued .element-37b4a74f { padding-top: 8px; padding-bottom: 8px; text-align: Right; }

#vued .element-51950acb { width: 35px; height: auto; left: 0; top: 0; padding-right: 10px; }

#vued .element-860420ed { width: 21px; height: 20px; left: 0; top: 0; padding: 0p 0 0; font-family: SamsungOneUILatin700; font-weight: 700; vertical-align: middle; font-size: 14px; line-height: 22px; color: #06c; text-align: right; border-radius: 50%; border-top-left-radius: 50%; border-top-right-radius: 50%; border-bottom-left-radius: 50%; border-bottom-right-radius: 50%; border-color: #1d98d7; border-width: 0; }

#vued .element-9b9e9fbc { width: 90px; }

#vued .element-701099ad, #vued .element-aa367eff { height: auto; left: 0; top: 0; padding: 0; font-size: 14px; line-height: 22px; color: #616266; text-align: left; }

#vued .element-701099ad { width: 90px; font-family: SamsungOneUILatin700; }

#vued .element-aa367eff { font-family: SamsungOneUILatin400; }

#vued .element-65a95d69 { padding-top: 8px; padding-bottom: 8px; }

#vued .element-4f44d6b4 { padding-top: 10px; padding-bottom: 10px; }

@media (max-width: 800px) { #vued .element-4f44d6b4 { padding-top: 0; padding-bottom: 0; } }

#vued .element-d2ab2f19 { padding-left: 10px; padding-right: 10px; padding-top: 0; }

@media (max-width: 480px) { #vued .element-d2ab2f19 { padding-top: 5px; padding-bottom: 5px; order: 2; } }

#vued .element-b45ec319 { font-family: SamsungOneUILatin700; font-size: 14px; line-height: 22px; color: #06c; }

@media (max-width: 800px) { #vued .element-b45ec319 { padding-top: 20px; padding-bottom: 10px; font-size: 17px; line-height: 19px; } }

@media (max-width: 480px) { #vued .element-b45ec319 { padding-top: 10px; } }

#vued .element-8ded036 { font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; }

#vued .e-button, #vued .w-button { color: inherit; text-decoration: inherit; position: static !important; }

#vued .e-header, #vued .e-text, #vued .w-header, #vued .w-text { word-wrap: break-word; }

#vued .e-header h1, #vued .e-header h2, #vued .e-header h3, #vued .e-header h4, #vued .e-header h5, #vued .e-header h6, #vued .e-text h1, #vued .e-text h2, #vued .e-text h3, #vued .e-text h4, #vued .e-text h5, #vued .e-text h6, #vued .w-header h1, #vued .w-header h2, #vued .w-header h3, #vued .w-header h4, #vued .w-header h5, #vued .w-header h6, #vued .w-text h1, #vued .w-text h2, #vued .w-text h3, #vued .w-text h4, #vued .w-text h5, #vued .w-text h6 { font-weight: inherit; }

#vued .e-text span[style~="color:"] a, #vued .w-text span[style~="color:"] a { color: inherit; }